{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 26,
        "hour": 8,
        "minute": 33,
        "second": 33
    },
    "title": "Chapter I: Carnac　Easy",
    "subtitle": "Youth Brigade Hideout",
    "detail": "Chapter I: Carnac\nLocation: Youth Brigade Hideout\n\nCheck the state of the town\n\n　Adol・Karja　Lv. 14\n　Difficulty: Easy\n　Play Time:   0:19:17",
    "user_param": 0
}